# Kodi Media Center language file
# Addon Name: TVMosaic/DVBLink PVR Client
# Addon id: pvr.dvblink
# Addon Provider: DVBLogic
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Spanish (Argentina) (http://www.transifex.com/projects/p/kodi-main/language/es_AR/)\n"
"Language: es_AR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "Addon Summary"
msgid "PVR Plugin for TVMosaic/DVBLink"
msgstr "Plugin PVR para TVMosaic/DVBLink"

msgctxt "Addon Description"
msgid "PVR Plugin for TVMosaic/DVBLink from DVBLogic (www.tv-mosaic.com); supporting streaming of Live TV & Recordings, EPG, Timers"
msgstr "Plugin PVR para TVMosaic/DVBLink de DVBLogic (www.tv-mosaic.com); soporta streaming de TV en vivo, grabaciones, guía de programación (EPG) y temporizadores"

msgctxt "Addon Disclaimer"
msgid "This is unstable software! The authors are in no way responsible for failed recordings, incorrect timers, wasted hours, or any other undesirable effects."
msgstr "¡Este software es inestable! Los autores no se responsabilizan por grabaciones fallidas, temporizadores incorrectos, horas perdidas, o cualquier otro efecto no deseado."

msgctxt "#30000"
msgid "General"
msgstr "General"

msgctxt "#30001"
msgid "Server Address"
msgstr "Dirección del servidor"

msgctxt "#30002"
msgid "Server Port"
msgstr "Puerto del servidor"

msgctxt "#30003"
msgid "Client name"
msgstr "Nombre del cliente"

msgctxt "#30004"
msgid "Connection timeout (s)"
msgstr "Tiempo de conexión excedido"

msgctxt "#30005"
msgid "Username"
msgstr "Usuario"

msgctxt "#30006"
msgid "Password"
msgstr "Contraseña"

msgctxt "#30007"
msgid "Playback failed, please ensure you are using TV MOSAIC PLUS"
msgstr ""

msgctxt "#30100"
msgid "Stream"
msgstr "Flujo"

msgctxt "#30102"
msgid "Enable transcoding"
msgstr "ctivar transcodificación"

msgctxt "#30103"
msgid "Height"
msgstr "Alto"

msgctxt "#30104"
msgid "Width"
msgstr "Ancho"

msgctxt "#30105"
msgid "Bitrate"
msgstr "Bitrate"

msgctxt "#30106"
msgid "Audio track"
msgstr "Pista de audio"

msgctxt "#30107"
msgid "HTTP"
msgstr "HTTP"

msgctxt "#30108"
msgid "RTP"
msgstr "RTP"

msgctxt "#30109"
msgid "HLS"
msgstr "HLS"

msgctxt "#30110"
msgid "ASF"
msgstr "ASF"

msgctxt "#30111"
msgid "Enable Timeshift"
msgstr "Activar Timeshift"

msgctxt "#30112"
msgid "Timeshift buffer path"
msgstr "Ruta del buffer de Timeshift"

# empty strings from id 30113 to 30119
msgctxt "#30120"
msgid "1 min"
msgstr ""

msgctxt "#30121"
msgid "2 min"
msgstr ""

msgctxt "#30122"
msgid "3 min"
msgstr ""

msgctxt "#30123"
msgid "4 min"
msgstr ""

msgctxt "#30124"
msgid "5 min"
msgstr ""

msgctxt "#30125"
msgid "6 min"
msgstr ""

msgctxt "#30126"
msgid "7 min"
msgstr ""

msgctxt "#30127"
msgid "8 min"
msgstr ""

msgctxt "#30128"
msgid "9 min"
msgstr ""

msgctxt "#30129"
msgid "10 min"
msgstr ""

msgctxt "#30130"
msgid "20 min"
msgstr ""

msgctxt "#30131"
msgid "30 min"
msgstr ""

msgctxt "#30132"
msgid "40 min"
msgstr ""

msgctxt "#30133"
msgid "50 min"
msgstr ""

msgctxt "#30134"
msgid "60 min"
msgstr ""

msgctxt "#30200"
msgid "Advanced"
msgstr "Avanzado"

msgctxt "#30201"
msgid "Use channel handle instead of client id"
msgstr "Usar el identificador del canal en lugar del id de cliente"

msgctxt "#30202"
msgid "Show information messages"
msgstr "Mostrar mensajes de información"

msgctxt "#30203"
msgid "Combine title and episode name for recordings"
msgstr "Combinar nombres de títulos y episodios para grabaciones"

msgctxt "#30204"
msgid "Group Recordings by Series"
msgstr "Agrupar grabaciones por serie"

msgctxt "#32001"
msgid "Connected to DVBLink Server '%s'"
msgstr "Conectado al servidor DVBLink '%s'"

msgctxt "#32002"
msgid "Found '%d' channels"
msgstr "'%d' canales encontrados"

msgctxt "#32003"
msgid "Could not connect to DVBLink Server '%s' (Error code : %d)"
msgstr "Imposible conectar al servidor DVBLink '%s' (Código de error: %d)"

msgctxt "#32004"
msgid "Could not get recordings (Error code : %d)"
msgstr "No se encontraron grabaciones (código de error: %d)"

msgctxt "#32006"
msgid "Could not get timers(Error code : %d)"
msgstr "No se encontraron timers (código de error: %d)"

msgctxt "#32007"
msgid "Found %d EPG timers"
msgstr "'%d' timers EPG encontrados"

msgctxt "#32008"
msgid "Found %d manual timers"
msgstr "%d timers manuales encontrados"

msgctxt "#32009"
msgid "Found %d recordings"
msgstr "%d grabaciones encontradas"

msgctxt "#32010"
msgid "Could not get stream for channel %s (Error code : %d)"
msgstr "No se puede encontrar el stream para el canal %s (código de error: %d)"

msgctxt "#32011"
msgid "Series recording"
msgstr "Grabación de serie"

msgctxt "#32012"
msgid "Record this episode only"
msgstr "Grabar sólo este episodio"

msgctxt "#32013"
msgid "Record all episodes"
msgstr "Grabar todos los episodios"

msgctxt "#32014"
msgid "Delete timer"
msgstr "Eliminar temporizador"

msgctxt "#32015"
msgid "Delete this timer only"
msgstr "Solamente borrar este temporizador"

msgctxt "#32016"
msgid "Delete the entire series"
msgstr "Borrar la serie completa"

msgctxt "#32017"
msgid "Margin before (minutes)"
msgstr ""

msgctxt "#32018"
msgid "Margin after (minutes)"
msgstr ""

msgctxt "#32019"
msgid "New episodes only"
msgstr ""

msgctxt "#32020"
msgid "Broadcast anytime"
msgstr ""

msgctxt "#32021"
msgid "Number of episodes to keep"
msgstr ""

msgctxt "#32022"
msgid "Default"
msgstr "Por defecto"

msgctxt "#32023"
msgid "Keep all"
msgstr ""

msgctxt "#32024"
msgid "Playback failed. Server does not support transcoding"
msgstr ""

msgctxt "#32025"
msgid "Do not group single recordings"
msgstr ""

msgctxt "#32026"
msgid "Keep all recordings"
msgstr ""

msgctxt "#32027"
msgid "Keep 1 recording"
msgstr ""

msgctxt "#32028"
msgid "Keep 2 recordings"
msgstr ""

msgctxt "#32029"
msgid "Keep 3 recordings"
msgstr ""

msgctxt "#32030"
msgid "Keep 4 recordings"
msgstr ""

msgctxt "#32031"
msgid "Keep 5 recordings"
msgstr ""

msgctxt "#32032"
msgid "Keep 6 recordings"
msgstr ""

msgctxt "#32033"
msgid "Keep 7 recordings"
msgstr ""

msgctxt "#32034"
msgid "Keep 10 recordings"
msgstr ""

msgctxt "#32035"
msgid "Record all episodes"
msgstr "Grabar todos los episodios"

msgctxt "#32036"
msgid "Record only new episodes"
msgstr "Grabar sólo episodios nuevos"

msgctxt "#32037"
msgid "Single shot manual timer"
msgstr ""

msgctxt "#32038"
msgid "Single shot EPG-based timer"
msgstr ""

msgctxt "#32039"
msgid "Generated by repeating timer"
msgstr ""

msgctxt "#32040"
msgid "Generated by record series timer"
msgstr ""

msgctxt "#32041"
msgid "Generated by repeating keyword timer"
msgstr ""

msgctxt "#32042"
msgid "Repeating manual timer"
msgstr ""

msgctxt "#32043"
msgid "Record series timer"
msgstr ""

msgctxt "#32044"
msgid "Repeating keyword-based timer"
msgstr ""
